Uploaded image for project: 'Oozie'
  1. Oozie
  2. OOZIE-2973

Make sure Oozie works with Hadoop 3

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Open
    • Priority: Blocker
    • Resolution: Unresolved
    • Affects Version/s: 4.3.0
    • Fix Version/s: 5.3.0
    • Component/s: None
    • Labels:
      None

      Description

      This JIRA is to track that Oozie works with Hadoop 3.

      • Build Oozie with latest hadoop 3 (e.g. assuming Apache Hadoop 3.0.0-alpha3 pass -D-Dhadoop.version=3.0.0-alpha3 to maven) and execute tests
      • It would be nice to create an Apache jenkins job that runs Oozie tests with hadoop 3 (also with other component)

        Attachments

        1. OOZIE-2973.002.patch
          26 kB
          Gézapeti
        2. OOZIE-2973.001.patch
          25 kB
          Gézapeti

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                asasvari Attila Sasvári
              • Votes:
                4 Vote for this issue
                Watchers:
                11 Start watching this issue

                Dates

                • Created:
                  Updated: